{
  "config": {
    "step": {
      "binary_sensor": {
        "data": {
          "name": "Nom",
          "hide_source": "Cacher l'entité d'origine",
          "entity_id": "Entité d'origine"
        },
        "title": "Inverser 👻"
      },
      "switch": {
        "data": {
          "entity_id": "Entité d'origine",
          "name": "Nom",
          "hide_source": "Cacher l'entité d'origine"
        },
        "title": "Inverser 👻"
      },
      "user": {
        "menu_options": {
          "binary_sensor": "Inverser un capteur binaire",
          "switch": "Inverser un commutateur"
        },
        "title": "Inverser 👻",
        "description": "Cette entrée permet d'inverser l'état d'une entité. Par exemple, inverser l'état ouvert/fermé ou allumé/éteint de capteurs binaires, ou de commutateurs."
      }
    }
  },
  "options": {
    "step": {
      "binary_sensor": {
        "data": {
          "name": "Nom",
          "entity_id": "Entité d'origine",
          "hide_source": "Cacher l'entité d'origine"
        },
        "title": "Inverser 👻"
      },
      "switch": {
        "data": {
          "hide_source": "Cacher l'entité d'origine",
          "name": "Nom",
          "entity_id": "Entité d'origine"
        },
        "title": "Inverser 👻"
      }
    }
  },
  "title": "Inverser 👻"
}
